﻿using HeuristicLab.Common;
using HeuristicLab.Optimization;

namespace HeuristicLab.SimulationCore {
  public interface IReporter<TModel> : IDeepCloneable where TModel : IModel {
    void UpdateReporting(TModel model, ResultCollection results);
  }
}
